<?php
$upnum = isset($_REQUEST["upnum"]) ? $_REQUEST["upnum"] : "";
$outputnum = isset($_REQUEST["outputnum"]) ? $_REQUEST["outputnum"] : "";
$callname = isset($row["callname"]) ? $row["callname"] : "";
$cutwidth = isset($row["cutwidth"]) ? $row["cutwidth"] : "5000";
$cutheight = isset($row["cutheight"]) ? $row["cutheight"] : "3000";
$exititem = isset($row["exititem"]) ? $row["exititem"] : "0";
$delivery = isset($row["delivery"]) ? $row["delivery"] : "";
$callback = isset($row["callback"]) ? $row["callback"] : "";

$exitinterval = isset($row["exitinterval"]) ? $row["exitinterval"] : '900';
$cover = isset($row["cover"]) ? $row["cover"] : '1200';

$tempexit = isset($row["exititem"]) ? $row["exititem"] : "";
$sort = (isset($row["sort"]) && $row["sort"] !== '' && $row["sort"] !== '0') ? $row["sort"] : '1';
$recallcal = isset($row["recallcal"]) ? $row["recallcal"] : "";
$ordercompany = (isset($row["ordercompany"]) && $row["ordercompany"] !== "") ? $row["ordercompany"] : (isset($row["outworkplace"]) ? $row["outworkplace"] : "");

$draw = isset($row["draw"]) ? $row["draw"] : "";
$drawbottom1 = isset($row["drawbottom1"]) ? $row["drawbottom1"] : ""; // 좌측 공백
$drawbottom2 = isset($row["drawbottom2"]) ? $row["drawbottom2"] : ""; // 우측
$drawbottom3 = isset($row["drawbottom3"]) ? $row["drawbottom3"] : ""; // 중앙

$memo = isset($row["memo"]) ? $row["memo"] : "";
$text2 = isset($row["text2"]) ? $row["text2"] : "";
$number = (isset($row["number"]) && $row["number"] !== "") ? $row["number"] : "1";

$printside = isset($row["printside"]) ? $row["printside"] : "0";
$direction = isset($row["direction"]) ? $row["direction"] : "0";
$intervalnum = isset($row["intervalnum"]) ? $row["intervalnum"] : "없음";
$intervalnumsecond = isset($row["intervalnumsecond"]) ? $row["intervalnumsecond"] : "없음";

$left_check = isset($row["left_check"]) ? $row["left_check"] : "";
$right_check = isset($row["right_check"]) ? $row["right_check"] : "";
$mid_check = isset($row["mid_check"]) ? $row["mid_check"] : "";
$done_check = isset($row["done_check"]) ? $row["done_check"] : "";
$remain_check = isset($row["remain_check"]) ? $row["remain_check"] : "";

?>